До 25 октября 2019 г. кластеры Kubernetes 1.10.x необходимо обновить до поддерживаемой версии

Опубликовано 6 сентября 2019 г.

Предполагаемая дата выхода: Q4 2019

Требуемое действие

До 25 октября 2019 г. обновите кластеры Kubernetes 1.10.x до поддерживаемой версии (1.11, 1.12, 1.13 или 1.14).

Поддержка Kubernetes 1.14 была реализована Службой Azure Kubernetes (AKS) 5 августа 2019 г. Поскольку наша политика поддержки версий Kubernetes предусматривает поддержку трех предыдущих дополнительных версий, поддержка кластеров Kubernetes 1.10.x будет прекращена 25 октября 2019 г. До этой даты вы сможете создавать кластеры версии 1.10.x, но с ее наступлением версия 1.10.x будет удалена с портала Azure, CLI и в API.

Если вы направите запрос в службу поддержки Azure после 25 октября 2019 г., вам будет предложено выполнить обновление до поддерживаемой версии.

Если у вас есть вопросы, свяжитесь с нами.

  • Служба Azure Kubernetes (AKS)
  • Services